/*
alh.h - Header file for Application Library Subroutines
	in Memory Modes 4-7 
	rng - 2/14/89

		Subroutine	Beginning Location
*/

#define 	 _dsp32			0x000204
#define 	 _ieee32		0x000224
#define 	 _ffta			0x000248
#define 	 _fftc			0x00049c

#define 	 _acos	 		0xffb98c
#define 	 _alog10	 	0xffba04
#define 	 _alog2	 		0xffba84
#define 	 _aloge	 		0xffbafc
#define 	 _asin	 		0xffbb7c
#define 	 _atan	 		0xffbbec
#define 	 _chamm0	 	0xffbcb4
#define 	 _chann0	 	0xffbd9c
#define 	 _cos	 		0xffbe80
#define 	 _div	 		0xffbeec
#define 	 _dsp32c	 	0xffbf58
#define 	 _ffta16k 		0xffbf7c
#define 	 _fftc16k 		0xffc1e0
#define 	 _fir	 		0xffc450
#define 	 _firc	 		0xffc48c
#define 	 _gran	 		0xffc4ec
#define 	 _grey	 		0xffc560
#define 	 _hamm	 		0xffc610
#define 	 _hamm0	 		0xffc674
#define 	 _hamm1	 		0xffc750
#define 	 _hann	 		0xffc834
#define 	 _hann0	 		0xffc894
#define 	 _hann1	 		0xffc96c
#define 	 _histeq	 	0xffca4c
#define 	 _ieee32c 		0xffcbb8
#define 	 _ifft	 		0xffcbe0
#define 	 _ifftb	 		0xffcd38
#define 	 _iir	 		0xffce98
#define 	 _iird	 		0xffced8
#define 	 _iirt	 		0xffcf20
#define 	 _inv	 		0xffcf60
#define 	 _invsqr		0xffcfc0
#define 	 _lms	 		0xffd068
#define 	 _lmsc	 		0xffd0d0
#define 	 _lmsl	 		0xffd174
#define 	 _log10	 		0xffd1e4
#define 	 _log2	 		0xffd284
#define 	 _loge	 		0xffd31c
#define 	 _mat2x2	 	0xffd3bc
#define 	 _mat3x3	 	0xffd3fc
#define 	 _mat4x1	 	0xffd44c
#define 	 _mat4x4	 	0xffd47c
#define 	 _mat5x5	 	0xffd4e8
#define 	 _matin2	 	0xffd578
#define 	 _matinv		0xffd624
#define 	 _matmul	 	0xffd944
#define 	 _osc	 		0xffd9a8
#define 	 _oscn	 		0xffd9c8
#define 	 _oscamp	 	0xffd9fc
#define 	 _oscinit 		0xffda80
#define 	 _ran	 		0xffdb34
#define 	 _sin	 		0xffdb90
#define 	 _sqr	 		0xffdbe4
#define 	 _tan	 		0xffdc90
#define 	 _tone	 		0xffdd30
#define 	 _toneN	 		0xffdd5c
#define 	 _toneamp 		0xffdd98
#define 	 _toneinit 		0xffde28
#define 	 _xtoy	 		0xffdef8

#define 	 _rffta			0xffe800
#define 	 _dtmf			0xffeb7c
