/*
all.h - Header file for Application Library Subroutines
	in Memory Modes 0-3 
	rng - 2/14/89

		Subroutine	Beginning Location
*/

#define 	 _dsp32			0x0204
#define 	 _ieee32		0x0224
#define 	 _ffta			0x0248
#define 	 _fftc			0x049c

#define 	 _acos	 		0xb98c
#define 	 _alog10	 	0xba04
#define 	 _alog2	 		0xba84
#define 	 _aloge	 		0xbafc
#define 	 _asin	 		0xbb7c
#define 	 _atan	 		0xbbec
#define 	 _chamm0	 	0xbcb4
#define 	 _chann0	 	0xbd9c
#define 	 _cos	 		0xbe80
#define 	 _div	 		0xbeec
#define 	 _dsp32c	 	0xbf58
#define 	 _ffta16k 		0xbf7c
#define 	 _fftc16k 		0xc1e0
#define 	 _fir	 		0xc450
#define 	 _firc	 		0xc48c
#define 	 _gran	 		0xc4ec
#define 	 _grey	 		0xc560
#define 	 _hamm	 		0xc610
#define 	 _hamm0	 		0xc674
#define 	 _hamm1	 		0xc750
#define 	 _hann	 		0xc834
#define 	 _hann0	 		0xc894
#define 	 _hann1	 		0xc96c
#define 	 _histeq	 	0xca4c
#define 	 _ieee32c 		0xcbb8
#define 	 _ifft	 		0xcbe0
#define 	 _ifftb	 		0xcd38
#define 	 _iir	 		0xce98
#define 	 _iird	 		0xced8
#define 	 _iirt	 		0xcf20
#define 	 _inv	 		0xcf60
#define 	 _invsqr		0xcfc0
#define 	 _lms	 		0xd068
#define 	 _lmsc	 		0xd0d0
#define 	 _lmsl	 		0xd174
#define 	 _log10	 		0xd1e4
#define 	 _log2	 		0xd284
#define 	 _loge	 		0xd31c
#define 	 _mat2x2	 	0xd3bc
#define 	 _mat3x3	 	0xd3fc
#define 	 _mat4x1	 	0xd44c
#define 	 _mat4x4	 	0xd47c
#define 	 _mat5x5	 	0xd4e8
#define 	 _matin2	 	0xd578
#define 	 _matinv		0xd624
#define 	 _matmul	 	0xd944
#define 	 _osc	 		0xd9a8
#define 	 _oscn	 		0xd9c8
#define 	 _oscamp	 	0xd9fc
#define 	 _oscinit 		0xda80
#define 	 _ran	 		0xdb34
#define 	 _sin	 		0xdb90
#define 	 _sqr	 		0xdbe4
#define 	 _tan	 		0xdc90
#define 	 _tone	 		0xdd30
#define 	 _toneN	 		0xdd5c
#define 	 _toneamp 		0xdd98
#define 	 _toneinit 		0xde28
#define 	 _xtoy	 		0xdef8

#define 	 _rffta			0xe800
#define 	 _dtmf			0xeb7c
